Ainda sem não tem uma conta MoreApp? Registre-se aqui.


A partir do dia 1 de janeiro de 2021, a MoreApp não permitirá mais conexões "Transport Layer Security" (TLS) usando versões desatualizadas. Recomendamos que verifique suas conexões relacionadas integradas à MoreApp e atualize para o TLS v1.2 ou superior.

Browsers

Se usa um dos nossos navegadores suportados e o navegador está atualizado, tudo bem! Faça o teste acessando este link. Se o resultado for  TLS 1.3 ou TLS 1.2, seu navegador é compatível com a MoreApp. Você não precisa realizar nenhuma ação. Caso contrário, terá que atualizar seu navegador.


App

Se o seu dispositivo móvel for compatível com os nossos requisitos de iOS e Android, clique aqui. Caso contrário, deve atualizar sua versão do iOS ou Android.


Integrações

Isso depende da linguagem de programação que usa para se conectar a MoreApp. Deve verificar a documentação de sua linguagem de programação para ver se sua versão suporta TLS v1.2 ou superior.